{
    "description": "Admin here. I'm reporting my kodocon instance because people should feel free to block kodocon content as they feel fit.",
    "instance": "hentai.baby",
    "receipts": [
        "https://hentai.baby/about",
        "https://hentai.baby/notice/A5iv9PEEjU9672xjai"
    ],
    "report_time": "2021-03-31T20:26:17",
    "screenshots": [],
    "tags": [
        "kodocon",
        "lolicon",
        "shotacon"
    ],
    "unreachable": false
}